Archived

This topic is now archived and is closed to further replies.

  • 0

Resolved Pagelines store section no longer works !


Question

Posted · Report post

Hello,

I have problems with PageLines Store. Impossible to install and activate pagelines section plugins (see image) The error message is "Fatal error. The archive could not be installed. No valid extension found." (translated from French to English with google)

I am wanting to preview after install plugins Responsive image gallery. In fact, I downloaded the file and I placed myself in ftp. I was told not to do it like that but it must be installed in the PageLines Store Manager. Too late, the mistake is! I tried reinstalling the Framework but does not change anything. I do not know what to do. Can someone help me?

Thank you.

www.franck-helin.com

Share this post


Link to post
Share on other sites

7 answers to this question

Posted · Report post

Hello,

Yes this is the error I get when I want to install "PageLines Section"!

Share this post


Link to post
Share on other sites

Posted · Report post

There are very rare occasions with some hosts that do not allow the framework to use the wordpress install system. Yours could be one of these.

Under 'advanced' enable debug.

You can always download the sections plugin from here: http://api.pagelines.com/store_free/ and install it with the wordpress plugin installer.

Then to install sections you will need to download them, unzip it then upload the section folder into wp-content/plugins/pagelines-sections/

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

You provide no screenshot, therefore can you provide this image so we can see the error please.

Share this post


Link to post
Share on other sites

Posted · Report post

THANK YOU !!!!!!!!

Share this post


Link to post
Share on other sites

Posted · Report post

The topic was marked as resolved.

Share this post


Link to post
Share on other sites

Posted · Report post

You must install/activate the PageLines Sections plugin before you can use anything from the Store. The screenshot above, is that the error you get when you try to install the "PageLines Sections" plugins (the blue button on your screenshot)?

Share this post


Link to post
Share on other sites

Posted · Report post

Ok.

fatal-error.jpg

Share this post


Link to post
Share on other sites